:lang(zh-cn) body {
	font-family: Helvetica, Arial, "Microsoft Yahei","微软雅黑", sans-serif;
}
.storage-calculator .sc-row .btn-group {
	display: inline-block;
}
.storage-calculator .sc-row .btn-group select,
.storage-calculator .sc-row .btn-group span,
.storage-calculator .sc-row .accordion-group,
.storage-calculator .sc-row .radio-resolution,
.storage-calculator .sc-row .radio-quality {
	display: none;
}
.required-storage-space #storageCalc {
	position: relative;
}
.required-storage-space #storageCalc > sup {
	font-size: 40px;
	line-height: 40px;
	position: absolute;
	top: 0;
	right: -20px;
}
.calculator-footer {
	margin-top: 30px;
}


@media (max-width: 767px) {
	.content-row-1-column {
		padding-top: 20px;
		margin-right: 0;
		width: 100%;
	}
	.headerText {
		margin-bottom: 20px;
	}
	.headerText h1.whiteText {
		font-size: 22px;
		line-height: 24px;
		margin-bottom: 4px;
	}
	.headerText h1.whiteText + br {
		display: none;
	}
	.headerText h4.whiteText {
		font-size: 14px;
		line-height: 20px;
		margin-bottom: 0;
	}
	#r-region-a #content-row-3f4a9e2ce5643610VgnVCM100000ef41090a____-0-0 {
		padding-bottom: 0 !important;
	}
	#r-region-a #content-row-d25a9e2ce5643610VgnVCM100000ef41090a____-1-0 {
		margin-top: 0 !important;
	}
	.storage-calculator {
		padding: 0 20px 8px;
	}
	.storage-calculator .sc-row {
		float: left;
		width: 50%;
		text-align: center;
		margin-bottom: 16px;
	}
	.storage-calculator .sc-block {
		width: 100%;
		margin-bottom: 6px;
	}
	.storage-calculator .sc-row .btn-group {
		font-size: 0;
		display: inline-block;
		vertical-align: top;
		position: relative;
	}
	.storage-calculator .sc-row .btn-group select {
		display: inline-block;
		width: 44px;
		height: 32px;
		position: absolute;
		top: 0;
		right: 0;
		z-index: 1;
	}
	.storage-calculator .sc-row .btn-group .icon-dropdown {
		position: relative;
		z-index: 3;
		display: inline-block !important;
		vertical-align: top;
		width: 44px;
		height: 32px;
		box-sizing: border-box;
		border: 1px solid #ccc;
		border-radius: 0 3px 3px 0;
		background: #fff url(icn-down-arrow.svg) no-repeat center;
		pointer-events: none;
	}
	.storage-calculator .sc-row .slideEdit {
		display: inline-block;
		vertical-align: top;
		border-width: 1px 0 1px 1px;
		border-style: solid;
		border-color: #ccc;
		border-radius: 3px 0 0 3px;
		background: #fff;
		box-sizing: border-box;
		width: 80px;
		height: 32px;
		font-size: 18px;
		line-height: 24px;
		padding: 4px 8px;
		margin: 0;
	}
	.storage-calculator .sc-row > label {
		font-size: 16px;
		line-height: 22px;
		padding: 0;
		display: block !important;
		margin: 0 0 4px;
	}
	.storage-calculator .sc-row > label a {
		/* vertical-align: middle; */
		height: 26px;
		display: inline-block;
	}
	.storage-calculator .sc-row > label a img {
		vertical-align: top;
		display: inline-block;
		height: 20px;
		filter: grayscale(1);
	}
	.storage-calculator .sc-row .myRadio {
		left: 0;
		top: 0;
		display: flex;
		justify-content: space-between;
    flex-wrap: wrap;
	}
	.storage-calculator .sc-row .myRadio > label {
		width: 32%;
		height: 32px;
		border: 1px solid #ccc;
		box-sizing: border-box;
		background: #fff;
		margin: 0 0 10px;
		font-size: 18px;
		line-height: 20px;
		padding: 5px;
		color: #999;
		border-radius: 3px;
	}
	.storage-calculator .sc-row .myRadio input[type=radio]:checked + label {
		background: #fff;
		color: #00a3e8;
		border-color: #00a3e8;
	}
	.storage-calculator .slider {
		display: none;
	}
	.storage-calculator .sc-row .accordion-group {
		display: inline;
		border: 0;
	}
	.storage-calculator .sc-row .accordion-heading {
		display: inline-block;
	}
	.storage-calculator .sc-row .accordion-heading .accordion-toggle {
		height: 20px;
		padding: 4px 2px;
	}
	.storage-calculator .sc-row .accordion-inner {
		font-size: 14px;
		line-height: 18px;
		font-weight: normal;
	}

	.slider-handle.custom::before {
		border: 4px solid #00a3e8;
		/* box-shadow: 0 0 5px rgba(0,0,0,.25); */
		width: 14px;
		height: 14px;
		background-color: #fff;
	}
	.slider.slider-horizontal .slider-track {
		height: 4px;
		border-radius: 24px;
		transform: translate(-50%,-50%);
		left: 50%;
		margin: 0;
	}
	.slider-handle {
		width: 22px;
		height: 22px;
	}
	.slider-selection {
		box-shadow: none;
	}
	.slider-tick-label-container {
		margin-bottom: 16px;
	}

	.required-storage-space {
		background: #000;
		position: relative;
		padding: 24px 20px;
		text-align: center;
	}
	.required-storage-space.fixed {
		position: fixed;
		bottom: 0;
		left: 0;
		right: 0;
		z-index: 9999;
		border-top: 4px solid #fff;
	}
	.required-storage-space::before {
		content: " ";
		position: absolute;
		top: -1px;
		left: 50%;
		width: 0;
		height: 0;
		pointer-events: none;
		border: solid transparent;
		border-top-color: #ffffff;
		border-width: 16px 36px;
		transform: translate(-50%, 0);
	}
	.required-storage-space h2 {
		font-size: 22px;
		line-height: 24px;
		color: #00a3e8;
		margin: 0 0 12px;
	}
	.required-storage-space #storageCalc {
		margin: 0 0 0;
		border-radius: 999em;
		height: 56px;
		width: 100%;
	}
	.required-storage-space #storageCalc > span {
		font-size: 40px;
		font-weight: bold;
		line-height: 44px;
		padding: 6px;
		margin: 0;
		display: block;
		color: #00a3e8;
	}
	.required-storage-space #storageCalc > sup {
		font-size: 24px;
		line-height: 24px;
		position: absolute;
		top: -2px;
		right: -2px;
		color: #fff;
	}
	.calculator-container {
		padding: 0;
	}
	.calculator-footer {
		background: #000;
		color: #666;
		padding: 20px;
		text-align: center;
		margin-top: 0;
	}
	.calculator-product {
		background: #000;
		padding-bottom: 24px;
	}
}
